BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.Reports.GetLeaveDetailReportDto Class Reference

## Properties
DateTime | StartDate = DateTime.MinValue`[get, set]`
DateTime | EndDate = DateTime.MinValue`[get, set]`

## Property Documentation

## ◆ EndDate

DateTime BMA.EHR.Leave.Service.DTOs.Reports.GetLeaveDetailReportDto.EndDate = DateTime.MinValue
| get set

## ◆ StartDate

DateTime BMA.EHR.Leave.Service.DTOs.Reports.GetLeaveDetailReportDto.StartDate = DateTime.MinValue
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/Reports/GetLeaveDetailReportDto.cs